<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (15) on Thu Sep 23 16:01:26 CEST 2021 -->
<title>P-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-09-23">
<meta name="description" content="index: P">
<meta name="generator" content="javadoc/SplitIndexWriter">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="../script-dir/jquery-ui.min.js"></script>
</head>
<body class="split-index-page">
<script type="text/javascript">var pathtoroot = "../";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1>Index</h1>
</div>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a>
<h2 class="title" id="I:P">P</h2>
<dl class="index">
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Aggregate.html#p">p</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Aggregate.html" title="class in fr.ici.dataImporter.iciObjects">Aggregate</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#p">p</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/Address.html#parcel">parcel</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/Address.html" title="class in fr.ici.dataImporter.iciObjects">Address</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/exec/ParisCenter.html" title="class in fr.ici.dataImporter.exec"><span class="type-name-link">ParisCenter</span></a> - Class in <a href="../fr/ici/dataImporter/exec/package-summary.html">fr.ici.dataImporter.exec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisCenter.html#%3Cinit%3E()">ParisCenter()</a></span> - Constructor for class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisCenter.html" title="class in fr.ici.dataImporter.exec">ParisCenter</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/exec/ParisPopSynth.html" title="class in fr.ici.dataImporter.exec"><span class="type-name-link">ParisPopSynth</span></a> - Class in <a href="../fr/ici/dataImporter/exec/package-summary.html">fr.ici.dataImporter.exec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisPopSynth.html#%3Cinit%3E()">ParisPopSynth()</a></span> - Constructor for class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisPopSynth.html" title="class in fr.ici.dataImporter.exec">ParisPopSynth</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/exec/ParisVeExec.html" title="class in fr.ici.dataImporter.exec"><span class="type-name-link">ParisVeExec</span></a> - Class in <a href="../fr/ici/dataImporter/exec/package-summary.html">fr.ici.dataImporter.exec</a></dt>
<dd>
<div class="block">Generation of data for the fifth Paris's arrondissement.</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/ParisVeExec.html#%3Cinit%3E()">ParisVeExec()</a></span> - Constructor for class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/ParisVeExec.html" title="class in fr.ici.dataImporter.exec">ParisVeExec</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.html#parseSireneEntry(java.io.File,java.io.File,java.lang.String)">parseSireneEntry(File, File, String)</a></span> - Static method in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.html" title="class in fr.ici.dataImporter.insee">SireneImport</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html#pastNumbers">pastNumbers</a></span> - Variable in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html" title="class in fr.ici.dataImporter.insee">SireneImport.TemporizeSIRENECursoredData</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects"><span class="type-name-link">POI</span></a> - Class in <a href="../fr/ici/dataImporter/iciObjects/package-summary.html">fr.ici.dataImporter.iciObjects</a></dt>
<dd>
<div class="block">General class for point of interest in the ICI project</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#%3Cinit%3E(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String)">POI(String, String, String, String, String, String, String, String, String, String, String)</a></span> - Constructor for class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#%3Cinit%3E(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,int,double,org.locationtech.jts.geom.Point)">POI(String, String, String, String, String, String, String, String, String, String, String, String, int, double, Point)</a></span> - Constructor for class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#%3Cinit%3E(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,org.locationtech.jts.geom.Point)">POI(String, String, String, String, String, String, String, String, String, String, String, String, Point)</a></span> - Constructor for class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../fr/ici/dataImporter/util/POIUtil.html" title="class in fr.ici.dataImporter.util"><span class="type-name-link">POIUtil</span></a> - Class in <a href="../fr/ici/dataImporter/util/package-summary.html">fr.ici.dataImporter.util</a></dt>
<dd>
<div class="block">Methods to explore and manage POIs</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/POIUtil.html#%3Cinit%3E()">POIUtil()</a></span> - Constructor for class fr.ici.dataImporter.util.<a href="../fr/ici/dataImporter/util/POIUtil.html" title="class in fr.ici.dataImporter.util">POIUtil</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/util/multiblock/MergeGoal.html#POP">POP</a></span> - fr.ici.dataImporter.util.multiblock.<a href="../fr/ici/dataImporter/util/multiblock/MergeGoal.html" title="enum in fr.ici.dataImporter.util.multiblock">MergeGoal</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/EGT.html#popLost">popLost</a></span> - Static variable in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/EGT.html" title="class in fr.ici.dataImporter.mobile">EGT</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/POI.html#potentialArea">potentialArea</a></span> - Variable in class fr.ici.dataImporter.iciObjects.<a href="../fr/ici/dataImporter/iciObjects/POI.html" title="class in fr.ici.dataImporter.iciObjects">POI</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html#preLastCursor">preLastCursor</a></span> - Variable in class fr.ici.dataImporter.insee.<a href="../fr/ici/dataImporter/insee/SireneImport.TemporizeSIRENECursoredData.html" title="class in fr.ici.dataImporter.insee">SireneImport.TemporizeSIRENECursoredData</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html#prepareCSV(java.io.File,java.io.File)">prepareCSV(File, File)</a></span> - Static method in class fr.ici.dataImporter.minister.<a href="../fr/ici/dataImporter/minister/MatchEduSupToWorkingPlace.html" title="class in fr.ici.dataImporter.minister">MatchEduSupToWorkingPlace</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/exec/Util.html#prepareData(org.geotools.data.DataStore,org.geotools.data.DataStore,java.io.File,java.io.File,java.io.File,java.io.File,java.io.File,java.io.File,java.io.File,org.opengis.filter.FilterFactory2,java.lang.String)">prepareData(DataStore, DataStore, File, File, File, File, File, File, File, FilterFactory2, String)</a></span> - Static method in class fr.ici.dataImporter.exec.<a href="../fr/ici/dataImporter/exec/Util.html" title="class in fr.ici.dataImporter.exec">Util</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/mobile/RFS.html#prepareGeoFeatures(java.io.File,java.io.File,java.io.File,java.io.File,java.io.File)">prepareGeoFeatures(File, File, File, File, File)</a></span> - Static method in class fr.ici.dataImporter.mobile.<a href="../fr/ici/dataImporter/mobile/RFS.html" title="class in fr.ici.dataImporter.mobile">RFS</a></dt>
<dd>
<div class="block">Select geographical features from diverse sources that are an origin or a destination of a mobility matrix</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#printAgeProb()">printAgeProb()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html#printHouseholdCompositionProbability()">printHouseholdCompositionProbability()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousehold.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousehold</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html#printPer(double)">printPer(double)</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRIS.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRIS</a></dt>
<dd>
<div class="block">Format the double value to be a String representing a percentage</div>
</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html#printProbabilitiesBuildingSize()">printProbabilitiesBuildingSize()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISHousing.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISHousing</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#printSexProb()">printSexProb()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html#printSoloProb()">printSoloProb()</a></span> - Method in class fr.ici.dataImporter.iciObjects.iris.<a href="../fr/ici/dataImporter/iciObjects/iris/IRISDemography.html" title="class in fr.ici.dataImporter.iciObjects.iris">IRISDemography</a></dt>
<dd>&nbsp;</dd>
<dt><span class="member-name-link"><a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html#priorityToProcess">priorityToProcess</a></span> - Variable in enum fr.ici.dataImporter.iciObjects.property.<a href="../fr/ici/dataImporter/iciObjects/property/HouseholdComposition.html" title="enum in fr.ici.dataImporter.iciObjects.property">HouseholdComposition</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">J</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a href="index-22.html">Z</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a><span class="vertical-separator">|</span><a href="../allpackages-index.html">All&nbsp;Packages</a></main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottom-nav" id="navbar.bottom">
<div class="skip-nav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.bottom.firstrow" class="nav-list" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="nav-bar-cell1-rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<span class="skip-nav" id="skip.navbar.bottom">
<!--   -->
</span></nav>
</footer>
</div>
</div>
</body>
</html>
